
.node--id--634 .page-button {

    background: #ffc20e;
    color: #000;

}

.node--id--634 input#edit-submit {
    border:none;
    background: #ffc20e;
    color: #000;
}

.node--id--634 #edit-products div input[type="checkbox"] {

    width: 22px!important;
    height: 22px!important;

    margin-top: 2px!important;
}

.node--id--634 #edit-intro {
 margin-top: -60px;
}

.node--id--634 .form-text,.node--id--634 .form-email, .node--id--634 .form-tel  {

    height: 22px!important;
    font-size: 12px;

}

.node--id--634 .fieldset-legend {
    font-size: 16px;
    padding: 0px 20px;
    line-height: 2rem;

}

.node--id--634  input[type="checkbox"] + label {

    height: 20px;
    line-height: 2;
    font-size:13px;

}

.node--id--634 .webform-submission-form fieldset, .node--id--634 .webform-submission-form .webform-address, .node--id--634 .webform-submission-form .js-webform-type-membershipdependent {

    margin-bottom: 0rem;
}



.node--id--634 #edit-actions {
    margin-top: 20px;
}

.node--id--634 .webform-submission-form fieldset .fieldset-wrapper, .node--id--634 .webform-submission-form .webform-address .fieldset-wrapper, .node--id--634 .webform-submission-form .js-webform-type-membershipdependent .fieldset-wrapper {
    font-size: 0;
    padding: 10px 10px 5px 10px;
}





.node--id--745 .fuel-price-filter-options,
.node--id--745 .fuel_price_history h2,
.node--id--745 .fuel_price_history hr,
.node--id--745 .fuel-price-trends,
.node--id--745 .fuel-price-filter-results table {
    display: none !important;
}
.node--id--745 .fuel-price-filter-options {
    display: none !important;
}
.node--id--745 .fuel-price-filter-form .fuel-price-filter-results {
    background: rgb(255 255 255 / 0%);
    padding: 20px 20px 35px;
    display: flex;
    text-align: center;
}

.node--id--745 .fuel-price-filter-form .fuel-price-filter-results div .current {
    left: 0% !important;
    width: 260px !important;
    height: 260px !important;
    border-radius: 150px !important;
    padding: 50px;
}

.node--id--745 .fuel-price-filter-form .fuel-price-filter-results div .previous {
    left: 3% !important;
    width: 220px !important;
    height: 220px !important;
    border-radius: 150px !important;
    padding: 50px;
}

.node--id--745 .fuel-price-filter-form .fuel-price-filter-results div .upcoming {
    left: -3% !important;
    width: 220px !important;
    height: 220px !important;
    border-radius: 150px !important;
    padding: 50px;
}



.node--id--745 .fuel-price-filter-form .fuel-price-filter-results div .upcoming {
    z-index: 2;
    left: -2%;
}

.node--id--745 .fuel-price-filter-form .fuel-price-filter-results div .previous {
    left: 3%;
}



.node--id--745 .fuel-price-filter-form .fuel-price-filter-results div .current {
    left: 1%;
}

@media only screen and (max-width: 697px) {
    .node--id--745 .fuel-price-filter-form .fuel-price-filter-results div .previous {
    left: -2% !important;
  
}
.node--id--745 .fuel-price-filter-form .fuel-price-filter-results div .current {
    left: -2% !important;

}

.node--id--745 .fuel-price-filter-form .fuel-price-filter-results div .upcoming {
    left: -2% !important;
}


.node--id--745 .fuel-price-filter-form .fuel-price-filter-results div .current {

    padding: 80px;
}
}




.node--id--829 .fuel-price-filter-options,
.node--id--829 .fuel_price_history h2,
.node--id--829 .fuel_price_history hr,
.node--id--829 .fuel-price-trends,
.node--id--829 .fuel-price-filter-results table {
    display: none !important;
}
.node--id--829 .fuel-price-filter-options {
    display: none !important;
}
.node--id--829 .fuel-price-filter-form .fuel-price-filter-results {
    background: rgb(255 255 255 / 0%);
    padding: 20px 20px 35px;
    display: flex;
    text-align: center;
}

.node--id--829 .fuel-price-filter-form .fuel-price-filter-results div .current {
    left: 0% !important;
    width: 260px !important;
    height: 260px !important;
    border-radius: 150px !important;
    padding: 50px;
}

.node--id--829 .fuel-price-filter-form .fuel-price-filter-results div .previous {
    left: 3% !important;
    width: 220px !important;
    height: 220px !important;
    border-radius: 150px !important;
    padding: 50px;
}

.node--id--829 .fuel-price-filter-form .fuel-price-filter-results div .upcoming {
    left: -3% !important;
    width: 220px !important;
    height: 220px !important;
    border-radius: 150px !important;
    padding: 50px;
}



.node--id--829 .fuel-price-filter-form .fuel-price-filter-results div .upcoming {
    z-index: 2;
    left: -2%;
}

.node--id--829 .fuel-price-filter-form .fuel-price-filter-results div .previous {
    left: 3%;
}



.node--id--829 .fuel-price-filter-form .fuel-price-filter-results div .current {
    left: 1%;
}

@media only screen and (max-width: 697px) {
    .node--id--829 .fuel-price-filter-form .fuel-price-filter-results div .previous {
    left: -2% !important;
  
}
.node--id--829 .fuel-price-filter-form .fuel-price-filter-results div .current {
    left: -2% !important;

}

.node--id--829 .fuel-price-filter-form .fuel-price-filter-results div .upcoming {
    left: -2% !important;
}


.node--id--829 .fuel-price-filter-form .fuel-price-filter-results div .current {

    padding: 80px;
}
}